@charset "UTF-8";
/**
 * HENKEL library css
 *
 * @description: component styles
 */
/**
 * comp: skiplink
 */
@media all {
  #ui .skiplink {
    position: absolute;
    z-index: 100;
  }
  #ui .skiplink a {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
    padding: 1px 4px;
  }
  #ui .skiplink a:active,
  #ui .skiplink a:focus {
    position: static;
  }
}
@media all {
  #ui .cq-colctrl-lt0,
  #ui .cq-colctrl-lt1,
  #ui .cq-colctrl-lt2,
  #ui .cq-colctrl-lt3,
  #ui .cq-colctrl-lt4,
  #ui .cq-colctrl-lt5,
  #ui .cq-colctrl-lt6 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
  }
  #ui .cq-colctrl-lt0 > div,
  #ui .cq-colctrl-lt1 > div,
  #ui .cq-colctrl-lt2 > div,
  #ui .cq-colctrl-lt3 > div,
  #ui .cq-colctrl-lt4 > div,
  #ui .cq-colctrl-lt5 > div,
  #ui .cq-colctrl-lt6 > div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #ui [class*="cq-colctrl-lt0-c"] {
    float: left;
    width: 49%;
  }
  #ui .cq-colctrl-lt0-c1 {
    float: right;
  }
  #ui [class*="cq-colctrl-lt1-c"] {
    float: left;
    width: 32%;
  }
  #ui .cq-colctrl-lt1-c0 {
    margin-right: 2%;
  }
  #ui .cq-colctrl-lt1-c2 {
    float: right;
  }
  #ui .cq-colctrl-lt6 {
    margin: 0 -0.5%;
  }
  #ui [class*="cq-colctrl-lt6-c"] {
    float: left;
    width: 25%;
    padding: 0.5%;
  }
  #ui .cq-colctrl-lt2-c0 {
    float: left;
    width: 65.5%;
  }
  #ui .cq-colctrl-lt2-c1 {
    float: right;
    width: 32.5%;
  }
  #ui .cq-colctrl-lt3-c0 {
    float: left;
    width: 32.5%;
  }
  #ui .cq-colctrl-lt3-c1 {
    float: right;
    width: 65.5%;
  }
  #ui .cq-colctrl-lt4 .cq-colctrl-lt4-c0 {
    float: left;
    margin-right: 0.5%;
    width: 49%;
  }
  #ui .cq-colctrl-lt4 .cq-colctrl-lt4-c1 {
    float: left;
    width: 25%;
  }
  #ui .cq-colctrl-lt4 .cq-colctrl-lt4-c2 {
    float: right;
    width: 25%;
  }
  #ui .cq-colctrl-lt5 .cq-colctrl-lt5-c0 {
    float: left;
    width: 24.4%;
    margin-right: 0.5%;
  }
  #ui .cq-colctrl-lt5 .cq-colctrl-lt5-c1 {
    float: left;
    width: 24.4%;
  }
  #ui .cq-colctrl-lt5 .cq-colctrl-lt5-c2 {
    float: right;
    width: 50.2%;
  }
}
/**
 * comp: image
 */
@media all {
  #ui .image img.gif {
    width: 100%;
  }
  #ui .image a {
    background-color: transparent !important;
    display: block;
  }
  #ui .image a:link,
  #ui .image a:visited {
    text-decoration: none !important;
  }
  #ui .image a.zoom {
    position: relative;
  }
  #ui .image a.zoom span.magnifier {
    bottom: 1px;
    height: 22px;
    left: 1px;
    position: absolute;
    visibility: hidden;
    width: 22px;
  }
  #ui .image figcaption {
    clear: both;
    display: block;
  }
}
@media screen, projection {
  #ui .image a:hover figcaption,
  #ui .image a:active figcaption,
  #ui .image a:focus figcaption {
    text-decoration: underline;
  }
  #ui .image a.zoom:focus {
    outline: none;
  }
  #ui .image a.zoom:hover span.magnifier {
    visibility: visible;
  }
}
@media all {
  #ui .flash > .cq-dd-flash {
    overflow: hidden;
  }
  #ui .flash .alternative-content {
    visibility: hidden;
  }
}
/**
 * comp: external
 */
@media all {
  #ui div.external iframe {
    margin: 0 auto;
  }
  #ui div.external iframe.scrolling-yes {
    overflow: visible;
  }
}
/**
 * comp: download
 */
@media all {
  #ui .download.button-right .button {
    float: right;
  }
  #ui .download.button-left .button {
    float: left;
  }
  #ui .download p {
    padding-bottom: 1em;
  }
  #ui .download .download-img > img {
    margin-bottom: 1em;
    max-width: 100%;
  }
}
@media all {
  .specialpage #ui .wrapper > #header {
    position: fixed;
    margin: auto;
    width: 100%;
  }
  .specialpage #ui #content {
    margin: 0;
    padding: 0;
    border: 0;
  }
  .specialpage #ui #main {
    margin: 0;
  }
  .specialpage #ui #footer,
  .specialpage #ui .social-sidebar,
  .specialpage #ui .breadcrumb {
    display: none;
  }
  .specialpage #ui .verticalcarousel .slides > li:first-child .text h2 {
    color: #000000;
    font-size: 80px;
    font-family: PTSans-Bold;
    line-height: 108px;
  }
  .specialpage #ui .verticalcarousel .slides > li:first-child .text h2:after {
    margin-bottom: 0;
  }
  .specialpage #ui .verticalcarousel .slides > li:first-child .text p {
    color: #000000;
    font-size: 30px;
    font-family: PTSans-regular;
    line-height: 44px;
    background-color: rgba(0, 0, 0, 0.35);
  }
  .specialpage #ui .verticalcarousel .slides > li .text {
    position: relative;
  }
  .specialpage #ui .verticalcarousel .slides > li .text h2 {
    color: #000000;
    font-size: 40px;
    font-family: PTSans-Bold;
    line-height: 48px;
    background-color: #ffffff;
    display: inline;
  }
  .specialpage #ui .verticalcarousel .slides > li .text h2:after {
    content: '';
    display: block;
    margin-bottom: 7px;
  }
  .specialpage #ui .verticalcarousel .slides > li .text h2 .inverted {
    background-color: rgba(102, 102, 102, 0.8);
    color: #ffffff;
  }
  .specialpage #ui .verticalcarousel .slides > li .text p {
    color: #000000;
    font-size: 30px;
    font-family: PTSans-Bold;
    line-height: 40px;
    background-color: rgba(255, 255, 255, 0.35);
  }
  .specialpage #ui .verticalcarousel .slides > li .text p .inverted {
    color: #ffffff;
    background-color: transparent;
  }
  .specialpage #ui .verticalcarousel .slides > li .textimage p {
    color: #666666;
  }
  .specialpage #ui .verticalcarousel .slides > li .title h2 {
    color: #ffffff;
    font-size: 40px;
    font-family: PTSans-Bold;
    line-height: 56px;
    background-color: #666666;
    display: inline;
    text-transform: none;
  }
  .specialpage #ui .verticalcarousel .slides > li .title.section {
    position: static;
  }
  .specialpage #ui .verticalcarousel .slides > li div.textcolor-white .text h2,
  .specialpage #ui .verticalcarousel .slides > li div.textcolor-white .text p {
    color: #ffffff;
    background-color: #000000;
  }
  .specialpage #ui .verticalcarousel .slides > li div.textcolor-white .title h2 {
    color: #ffffff;
    background-color: #000000;
  }
  .specialpage #ui .verticalcarousel .slides > li div.textcolor-white .textimage p {
    color: #ffffff;
  }
  .specialpage #ui .verticalcarousel .slides > li div.textcolor-black .title h2 {
    color: #000000;
    background-color: #ffffff;
  }
  .specialpage #ui .verticalcarousel .addthis_toolbox {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 220px;
    z-index: 10;
  }
  .specialpage #ui .verticalcarousel .addthis_toolbox.addthis_default_style .at300b {
    float: none;
  }
  .specialpage #ui .verticalcarousel a > span {
    text-align: left;
    margin: 0 12px;
    float: none;
  }
  .specialpage #ui .verticalcarousel a > span span.at_a11y {
    display: block;
  }
  .specialpage #ui .verticalcarousel a span.at4-icon.aticon-compact {
    background-color: #bf1318 !important;
  }
  .specialpage #ui .verticalcarousel a span.at4-icon.aticon-compact span.at_a11y {
    display: none;
  }
  .specialpage #ui .verticalcarousel .text .redbutton,
  .specialpage #ui .verticalcarousel .textimage .redbutton {
    font-style: normal;
    background-color: #bf1318;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    width: 180px;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
}
@media screen and (min-width: 1025px) {
  .specialpage #ui {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
  }
  .specialpage #ui .wrapper > #header {
    background: #fff;
  }
  .specialpage #ui .wrapper .toggleHead {
    margin: auto;
    font-size: 24px;
    text-align: center;
    position: fixed;
    z-index: 100;
    color: #ffffff;
    left: 0;
    right: 0;
    cursor: pointer;
  }
  .specialpage #ui .wrapper .toggleHead span {
    background-color: rgba(102, 102, 102, 0.35);
    display: inline-block;
    border-radius: 0 0 5px 5px;
    padding: 5px 10px;
  }
  .specialpage #ui .verticalcarousel .flex-viewport {
    width: 100%;
  }
  .specialpage #ui .verticalcarousel .slides > li {
    overflow: hidden;
  }
  .specialpage #ui .verticalcarousel .slides > li > .parsys {
    padding: 235px 0 0 0;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .specialpage #ui .verticalcarousel .slides > li .textposition-bottom .text {
    position: absolute;
    bottom: 255px;
  }
  .specialpage #ui .verticalcarousel .slides > li .textflow-left-to-right .section.text,
  .specialpage #ui .verticalcarousel .slides > li .textflow-left-to-right .title,
  .specialpage #ui .verticalcarousel .slides > li .textflow-left-to-right .textimage {
    left: -100%;
  }
  .specialpage #ui .verticalcarousel .slides > li .textflow-left-to-right .title,
  .specialpage #ui .verticalcarousel .slides > li .textflow-left-to-right .textimage {
    position: relative;
  }
  .specialpage #ui .verticalcarousel .slides > li .textflow-right-to-left .section.text,
  .specialpage #ui .verticalcarousel .slides > li .textflow-right-to-left .title,
  .specialpage #ui .verticalcarousel .slides > li .textflow-right-to-left .textimage {
    left: 100%;
  }
  .specialpage #ui .verticalcarousel .slides > li .textflow-top-to-bottom .section.text,
  .specialpage #ui .verticalcarousel .slides > li .textflow-top-to-bottom .title,
  .specialpage #ui .verticalcarousel .slides > li .textflow-top-to-bottom .textimage {
    top: -800px;
  }
  .specialpage #ui .verticalcarousel .slides > li .textflow-top-to-bottom .title,
  .specialpage #ui .verticalcarousel .slides > li .textflow-top-to-bottom .textimage {
    position: relative;
  }
  .specialpage #ui .verticalcarousel .slides > li .textflow-top-to-bottom.textposition-bottom .section.text {
    top: initial;
    bottom: 100%;
  }
  .specialpage #ui .verticalcarousel .slides > li .textflow-bottom-to-top .section.text,
  .specialpage #ui .verticalcarousel .slides > li .textflow-bottom-to-top .title,
  .specialpage #ui .verticalcarousel .slides > li .textflow-bottom-to-top .textimage {
    bottom: -800px;
  }
  .specialpage #ui .verticalcarousel .slides > li .textflow-bottom-to-top .title,
  .specialpage #ui .verticalcarousel .slides > li .textflow-bottom-to-top .textimage {
    position: relative;
  }
  .specialpage #ui .verticalcarousel .slides > li .textflow-bottom-to-top.textposition-bottom .section.text {
    top: initial;
    bottom: -100%;
  }
  .specialpage #ui .verticalcarousel .slides > li .textimage.border {
    background-color: rgba(255, 255, 255, 0.45);
    color: #000000;
    border: none;
    position: absolute;
    bottom: 115px;
    width: 80%;
    left: 0;
    right: 0;
    z-index: 100;
  }
  .specialpage #ui .verticalcarousel .slides > li .textimage.border p {
    color: #000000;
    font-size: 18px;
    line-height: 20px;
  }
  .specialpage #ui .verticalcarousel .slides .video,
  .specialpage #ui .verticalcarousel .slides .flex-stage {
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
  }
  .specialpage #ui .verticalcarousel .slides .video .flex-caption__headline,
  .specialpage #ui .verticalcarousel .slides .flex-stage .flex-caption__headline {
    text-transform: none;
  }
  .specialpage #ui .verticalcarousel .slides .image.section {
    display: none;
  }
  .specialpage #ui .verticalcarousel .slides .textimage {
    margin: 28px 115px 0 170px;
  }
  .specialpage #ui .verticalcarousel .slides .textimage p {
    line-height: 22px;
    color: #666666;
  }
  .specialpage #ui .verticalcarousel .slides .textimage.image-size50 .textimage-text {
    float: left;
    width: 50%;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .specialpage #ui .verticalcarousel .slides .textimage.image-size50 figure {
    margin: 0;
    width: 50%;
    display: block;
    height: auto;
  }
  .specialpage #ui .verticalcarousel .slides .textimage.image-size50.image-right .textimage-text {
    float: right;
    padding-right: 30px;
    padding-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .specialpage #ui .verticalcarousel .slides .text {
    padding: 0 0 0 170px;
    width: 80%;
    z-index: 100;
  }
  .specialpage #ui .verticalcarousel .slides .title {
    padding: 0 0 0 170px;
    width: 80%;
  }
  .specialpage #ui .verticalcarousel .flex-control-nav {
    width: 20px;
    right: 22px;
    left: inherit;
  }
  .specialpage #ui .verticalcarousel .flex-control-nav li {
    display: inline;
  }
  .specialpage #ui .verticalcarousel .flex-control-nav li a.flex-active {
    background: #ffffff;
  }
  .specialpage #ui .verticalcarousel .flex-control-nav li a.flex-active:before {
    border: 2px solid #ffffff;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -ms-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
  }
  .specialpage #ui .verticalcarousel .fittosize {
    height: 100%;
    margin-bottom: 0;
  }
  .specialpage #ui .verticalcarousel .fittosize .cookiespecific {
    height: 100%;
  }
  .specialpage #ui .verticalcarousel .fittosize .cookiespecific .contentvideoplayer {
    height: 100%;
  }
  .specialpage #ui .verticalcarousel .fittosize .cookiespecific .contentvideoplayer .screen {
    height: inherit;
  }
  .specialpage #ui .verticalcarousel .fittosize .cookiespecific .contentvideoplayer .screen > div {
    height: inherit;
  }
  .specialpage #ui .verticalcarousel .fittosize .cookiespecific .contentvideoplayer .screen > div > div {
    height: inherit !important;
    padding-bottom: 0 !important;
  }
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-prev,
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-next {
    display: block;
    height: 70px;
    width: 70px;
    position: absolute;
    bottom: 40px;
    right: 0%;
    left: 0%;
    margin: 0 auto;
  }
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-prev a,
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-next a {
    position: relative;
    top: 0;
    margin: 0 auto;
    right: 0;
    text-indent: 1000px;
  }
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-prev a.flex-next,
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-next a.flex-next {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    z-index: 2000;
  }
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-prev a.flex-next.flex-disaled,
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-next a.flex-next.flex-disaled {
    display: none !important;
  }
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-prev a.flex-prev,
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-next a.flex-prev {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-prev a.arrowAnimate,
  .specialpage #ui .verticalcarousel .flex-direction-nav .flex-nav-next a.arrowAnimate {
    margin-top: -70px;
  }
}
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px) {
  .specialpage #ui #main {
    margin: 75px 10px 0 10px;
  }
  .specialpage #ui .wrapper > #header {
    display: block !important;
  }
  .specialpage #ui .wrapper .toggleHead {
    display: none;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li {
    display: block;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .text h2,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .title h2,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .text p,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .title p {
    color: #666666;
    font-size: 17.6px;
    font-family: PTSans-regular;
    line-height: 26px;
    display: inline;
    background: none;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .text p:before,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .title p:before {
    content: '';
    display: block;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .text .inverted,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .title .inverted {
    background: #ffffff;
    color: #666666;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li:first-child .text h2,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li:first-child .title h2 {
    color: #666666;
    font-size: 44.2px;
    font-family: PTSans-Bold;
    line-height: 67.6px;
    display: inline;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .video.section {
    display: none;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .textimage p {
    font-size: 14.6px;
    line-height: 16.6px;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .textimage.image-size50 > .image {
    float: none;
    width: 100%;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li figure.image {
    margin: 10px 0;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li img {
    width: 100%;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .textimage.border {
    border: none;
    padding: 0;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .textimage.border p {
    color: #666666;
    font-size: 17.6px;
    font-family: PTSans-regular;
    line-height: 26px;
    display: inline;
    padding-bottom: 0;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .addthis_toolbox {
    margin-top: 20px;
    position: relative;
    bottom: 0px;
    left: 0px;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .addthis_toolbox .aticon-facebook,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .addthis_toolbox .aticon-twitter {
    margin-right: 5px;
    margin-left: 0;
    width: 140px;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .addthis_toolbox .aticon-facebook span,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .addthis_toolbox .aticon-twitter span {
    font-size: 13px;
    padding-left: 10px;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px), screen and (min-device-width: 641px) and (max-device-width: 1024px) {
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .text h2,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .title h2,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .text p,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .title p {
    color: #666666;
    font-size: 18.8px;
    font-family: PTSans-regular;
    line-height: 28px;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li:first-child .text h2,
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li:first-child .title h2 {
    color: #666666;
    font-size: 51.4px;
    font-family: PTSans-Bold;
    line-height: 72.8px;
  }
  .specialpage #ui .verticalcarousel .vertical-flexslider .slides > li .textimage p {
    font-size: 18.8px;
    line-height: 21.6px;
  }
}
/**
 * component: hotspotimage
 */
@media all {
  #ui .hotspotimage {
    zoom: 1;
    position: relative;
  }
  #ui .hotspotimage:before,
  #ui .hotspotimage:after {
    content: "";
    display: table;
  }
  #ui .hotspotimage:after {
    clear: both;
  }
}
/**
 * component: hotspot
 */
@media all {
  #ui .hotspot {
    display: block;
    position: absolute;
  }
  #ui .hotspot .content,
  #ui .hotspot.closed:hover .content {
    display: none;
    position: absolute;
  }
  #ui .hotspot:hover,
  #ui .hotspot.hover {
    cursor: pointer;
  }
  #ui .hotspot:hover .content,
  #ui .hotspot.hover .content {
    display: block;
  }
}
/*
 * backtotop.less
 * [ Contains all LESS code for the backtotop module ]
 *
 * @project:  Henkel HeLi
 * @date:     2017-04-03
 */
#ui .backtotop {
  bottom: 10px;
  display: none;
  position: absolute;
  right: -70px;
}
@media screen and (min-width: 1025px) {
  #ui .has-backtotop .backtotop {
    display: inline-block;
  }
}
/**
 * comp: rating component
 */
@media all {
  #ui .rating {
    opacity: 0;
  }
  #ui .rating__base {
    padding: 20px;
    display: block;
  }
  #ui .rating__buttons {
    float: right;
    margin-top: -10px;
  }
  #ui .rating__button {
    float: left;
    margin-right: 10px;
  }
  #ui .rating__button.default .rating__icon--default {
    display: block;
  }
  #ui .rating__button.active .rating__icon--active {
    display: block;
  }
  #ui .rating__button.disabled .rating__icon--disabled {
    display: block;
  }
  #ui .rating__button.disabled,
  #ui .rating__button.final {
    cursor: not-allowed;
  }
  #ui .rating__button--like,
  #ui .rating__button--dislike {
    overflow: hidden;
  }
  #ui .rating__icon {
    display: none;
    height: 40px;
    width: 40px;
  }
  #ui .rating__icon > svg {
    height: 100%;
    width: 100%;
  }
  #ui .rating__label {
    top: 15px;
  }
  #ui .rating__form {
    display: none;
  }
}
@media screen and (min-width: 1025px), screen and (min-width: 641px) and (max-width: 1024px), screen and (min-device-width: 641px) and (max-device-width: 1024px) {
  #ui .rating__text {
    display: inline-block;
    max-width: 85%;
  }
}
@media screen and (max-width: 640px), screen and (max-device-width: 640px) {
  #ui .rating {
    text-align: center;
  }
  #ui .rating__text {
    font-size: 28px;
    line-height: 1.2;
    display: block;
  }
  #ui .rating__buttons {
    cursor: pointer;
    display: inline-block;
    float: none;
    margin: 20px 0 0 0;
    padding: 0;
  }
  #ui .rating__button {
    cursor: pointer;
    display: inline-block;
    float: none;
  }
  #ui .rating__icon {
    height: 65px;
    width: 65px;
  }
}
@media all {
  .notification__base {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    opacity: 0;
    overflow: hidden;
  }
  .notification__base--show {
    opacity: 1;
  }
  .notification__base--hide {
    opacity: 0;
  }
  .notification__icon {
    float: left;
    position: relative;
  }
  .notification__remove {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
  }
  .notification__icon div,
  .notification__remove div {
    height: 100%;
    width: 100%;
  }
  .notification__icon svg,
  .notification__remove svg {
    height: 100%;
    width: 100%;
  }
}
/* Custom Styling */
.slick-loading .slick-list {
  background: #fff url('../../designs/henkel-lib/common/img/ajax-loader.gif') center center no-repeat;
}
.slick-slider {
  box-sizing: border-box;
  display: block;
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-list {
  display: block;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-track {
  display: block;
  left: 0;
  position: relative;
  top: 0;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  border: 1px solid transparent;
  display: block;
  height: auto;
}
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.carousel3 {
  height: auto;
}
.carousel {
  height: auto;
}
.carousel__wrapper {
  position: relative;
}
.carousel__arrow {
  background-color: white;
  border: none;
  border-radius: 999px;
  cursor: pointer;
  display: none;
  height: 20px;
  line-height: 20px;
  margin-top: -10px;
  padding: 0;
  position: absolute;
  outline: none;
  top: 50%;
  text-align: center;
  width: 20px;
  z-index: 2;
}
.carousel__arrow:focus {
  background-color: black;
  outline: none;
}
.no-touch .carousel__arrow:hover {
  outline: none;
  background-color: black;
}
.carousel__arrow.slick-disabled {
  opacity: 0.25;
}
.carousel__arrow.slick-hidden {
  display: none;
}
.carousel__arrowPrev {
  left: -20px;
}
.carousel__arrowPrev[dir="rtl"] {
  left: auto;
  right: -20px;
}
.carousel__arrowPrevImage {
  background: url("../../designs/henkel-lib/common/img/arrow-left.svg") no-repeat center center;
  background-size: 12px;
}
.carousel__arrowNext {
  right: -20px;
}
.carousel__arrowNext[dir="rtl"] {
  left: -20px;
  right: auto;
}
.carousel__arrowNextImage {
  background: url("../../designs/henkel-lib/common/img/arrow-right.svg") no-repeat center center;
  background-size: 12px;
}
.carousel__arrowText {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.carousel__arrowImage {
  display: block;
  height: 100%;
}
.carousel__dots {
  bottom: -25px;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 2;
}
.carousel__dots li {
  display: inline-block;
  margin: 0 4px;
}
.carousel__dot {
  background-color: black;
  border: 0;
  border-radius: 999px;
  cursor: pointer;
  display: block;
  height: 16px;
  line-height: 16px;
  outline: none;
  padding: 5px;
  text-align: center;
  width: 16px;
}
.carousel__dot:focus {
  outline: none;
  background-color: rgba(0, 0, 0, 0.5);
  border: 0;
}
.no-touch .carousel__dot:hover {
  outline: none;
  background-color: rgba(0, 0, 0, 0.5);
  border: 0;
}
.carousel__dotText {
  display: none;
}
.slick-active .carousel__dot {
  background-color: rgba(0, 0, 0, 0.5);
}
#stage .carousel__arrowPrev {
  left: 20px;
}
#stage .carousel__arrowPrev[dir="rtl"] {
  right: 20px;
}
#stage .carousel__arrowNext {
  right: 20px;
}
#stage .carousel__arrowNext[dir="rtl"] {
  left: 20px;
}
/* Override #ui */
#ui .carousel3 {
  margin-bottom: 45px;
}
#ui .carousel3 .slick-slide {
  max-width: 100%;
}
#ui .carousel3 .slick-slide .image img {
  height: auto;
  max-width: 100%;
}
#ui .carousel .slick-slide {
  max-width: 100%;
}
#ui .carousel .slick-slide .image img {
  height: auto;
  max-width: 100%;
}
#ui .carousel__dots li,
#ui .carousel__dots button {
  overflow: hidden;
}
#ui .carousel__dots li {
  margin: 0 4px;
}
#ui .carousel__dot {
  width: 16px;
}
#ui .carousel__arrow {
  display: none;
  margin-top: -10px;
  width: 20px;
}
#ui #content .carousel .stage,
#ui #content .carousel3 .stage {
  min-width: 100px;
}
#ui .carousel--hasThumbs .carousel__dotText {
  display: inline-block;
}
#ui .carousel--hasThumbs .carousel__dots {
  zoom: 1;
}
#ui .carousel--hasThumbs .carousel__dots:before,
#ui .carousel--hasThumbs .carousel__dots:after {
  content: "";
  display: table;
}
#ui .carousel--hasThumbs .carousel__dots:after {
  clear: both;
}
#ui .carousel--hasThumbs .carousel__dots li {
  box-sizing: border-box;
  float: left;
  height: 48px;
  margin: 0;
}
@media screen and (min-width: 1025px) {
  #ui .carousel--hasThumbs .carousel__dots li {
    height: 82px;
    margin: 0 4px;
  }
}
#ui .carousel--hasThumbs .slick-active .carousel__dot {
  background: black;
  color: white;
}
#ui .carousel--hasThumbs .carousel__dot {
  background: white;
  border-radius: 0;
  color: black;
  height: 100%;
  padding: 5px;
  width: 100%;
}
@media screen and (min-width: 1025px) {
  #ui .carousel--hasThumbs .carousel__dot {
    padding: 15px;
  }
}
#ui .carousel--hasThumbs .carousel__dot:before {
  display: none;
}
#ui .carousel--hasThumbs.carousel--horizontal {
  margin-bottom: 0;
}
#ui .carousel--hasThumbs.carousel--horizontal .carousel__dots {
  bottom: -105px;
  position: static;
}
#ui .carousel--hasThumbs.carousel--horizontal .carousel__dots li {
  float: left;
  padding: 0 4px;
  width: 50%;
}
@media screen and (min-width: 1025px) {
  #ui .carousel--hasThumbs.carousel--horizontal .carousel__dots li {
    float: none;
    width: 20%;
  }
}
#ui .carousel--hasThumbs.carousel--vertical {
  margin-bottom: 0;
}
@media screen and (min-width: 1025px) {
  #ui .carousel--hasThumbs.carousel--vertical .slick-list {
    width: calc(100% - 20%);
  }
}
#ui .carousel--hasThumbs.carousel--vertical .carousel__dots {
  position: static;
  width: 100%;
}
@media screen and (min-width: 1025px) {
  #ui .carousel--hasThumbs.carousel--vertical .carousel__dots {
    bottom: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20%;
  }
}
#ui .carousel--hasThumbs.carousel--vertical .carousel__dots li {
  width: 50%;
}
@media screen and (min-width: 1025px) {
  #ui .carousel--hasThumbs.carousel--vertical .carousel__dots li {
    padding: 0 0 4px;
    margin: 0;
    width: 100%;
  }
}
#ui .carousel .stage .stage--box.rendermode_general,
#ui .carousel3 .stage .stage--box.rendermode_general,
#ui .carousel .stage .stage--box.rendermode_generic,
#ui .carousel3 .stage .stage--box.rendermode_generic {
  position: relative;
}
#ui .carousel .stage .stage--box.rendermode_general:hover,
#ui .carousel3 .stage .stage--box.rendermode_general:hover,
#ui .carousel .stage .stage--box.rendermode_generic:hover,
#ui .carousel3 .stage .stage--box.rendermode_generic:hover {
  cursor: pointer;
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock {
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.25);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000, endColorstr=#40000000);
  zoom: 1;
  color: #fff;
  left: 0;
  padding: 10px;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 1;
}
@media screen and (min-width: 641px) {
  #ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock,
  #ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock,
  #ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock,
  #ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock {
    left: 45px;
    max-width: 30%;
    padding: 10px;
    position: absolute;
    top: 20px;
  }
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock h2,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock h2,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock h2,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock h2 {
  color: #fff;
  font-size: 20px;
  padding: 0;
  margin: 0;
  line-height: 1em;
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock h3,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock h3,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock h3,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock h3 {
  color: #fff;
  font-size: 12px;
  margin: 0;
  padding: 10px 0 0 0;
  line-height: 1em;
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .textimage,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .textimage,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .textimage,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .textimage {
  color: #fff;
  font-size: 12px;
  margin: 0;
  padding: 10px 0;
  line-height: 1em;
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .textimage a,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .textimage a,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .textimage a,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .textimage a {
  font-weight: normal;
  text-decoration: none;
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .button,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .button,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.25);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000, endColorstr=#40000000);
  zoom: 1;
  box-shadow: none;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 10px;
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:hover,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:hover,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:hover,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:hover,
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:focus,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:focus,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:focus,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:focus,
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:active,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:active,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:active,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:active {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.5);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
  zoom: 1;
  outline: none;
  outline-width: 0;
  text-decoration: none;
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:focus,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:focus,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:focus,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:focus {
  outline: thin dotted;
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:hover,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:hover,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:hover,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:hover,
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:active,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:active,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:active,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:active {
  outline: 0;
}
#ui .carousel .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:visited:hover,
#ui .carousel3 .stage .stage--box.rendermode_general .textblockWrapper .textblock .button:visited:hover,
#ui .carousel .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:visited:hover,
#ui .carousel3 .stage .stage--box.rendermode_generic .textblockWrapper .textblock .button:visited:hover {
  color: #fff;
}
